Subject: Tir Gaia house update?

From: john <[email-masked]>
Date: Tue, 20 Aug 96 10:48:20 GMT

I've got this old newspaper article about this house belonging to David 
Stephan, Rhayader, Powys, Wales, Uk.
It was having its roof replaced with a greenhouse with internal shutters and 
already had water heat storage in the floors for his big windows. -- 

Yours sincerely....John G.*?*?*?*?*? Us Neuron's don't KNOW that much, period.
*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?*?
(Everybody wants to be certifiably nice on this tide of awesome tech' power.)c?
(Posts mispelt or not should be written with content to be worth saving
so as apathy doesn't drown lurkers)c?